@import url("../envision/lib/css/rtl.css");
@import url("fonts/stylesheet.css");
/** Add your custom css RTL Codes */
/**   Blue:   color: #008dca;
	  Orange  color: #f8981a;
*/



body, p, h1, h2, h3, h4, h5, h6, a {
	font-family: "Masa", serif !important;
}

p, body {
	font-size: 22px;
	direction: rtl;
	color: #333;
	text-align: justify;
	line-height: 24px;
}


.wpa-hide-rtl#skiplinks a, .wpa-hide-rtl#skiplinks a:hover, .wpa-hide-rtl#skiplinks a:visited {
	right: 0 !important;
}



li.wpml-ls-item-en > a > span {
	font-family: "acumin-pro", sans-serif !important;
	font-size: 18px;
	line-height: 14px !important;
	position: relative;
}


li.wpml-ls-item-en > a  { padding-left: 0 !important;}


.logo_wrapper_he {
	height: 150px;
	float: right;
}
#wrapper2 {
	max-width: 1000px;
	position: absolute;
	margin: 10px -50% 0 50%;
	left: -500px;
	border: 0px solid #cccccc;
	background-color: #fff;
	padding: 0;
}
#header2 {
	padding: 0px;
	position: relative;
	float: left;
	width: 1000px;
	height: 150px;
}
#gforms_confirmation_message_2, #gforms_confirmation_message_5 {
	color: #fff !important;
	text-align: right;
	margin-top: 27px !important;
	margin-bottom: 20px !important;
	background-color: #008dca !important;
	padding: 10px 20px;
}
.en, .en p {
	direction: ltr;
	font-family: "Open Sans", sans-serif !important;
	font-size: 20px;
	margin-bottom: 12px !important;
	text-align: left;
}
.single-post .post_image, .post_info, .post_text_inner .date {
	display: none !important;
}
#newsletter .q_masonry_blog_post_text {
	direction: ltr;
	font-family: "Open Sans", sans-serif !important;
	font-size: 20px;
	padding: 10px 0;
	text-align: left;
}
#newsletter h5 {
	font-family: "Open Sans", sans-serif !important;
}
body.newsletter h2 {
	color: #008dca !important;
	font-family: "Open Sans", sans-serif !important;
	font-size: 24px;
	margin-bottom: 12px;
	text-align: left;
}
#newsletter .q_masonry_blog_excerpt, #newsletter .q_masonry_blog_post_info {
	display: none;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
}
h3 {
	font-size: 33px;
	line-height: 24px;
}

h1 {
	font-size: 33px;
	line-height: 24px;
}

h4 {
	font-size: 28px;
	line-height: 24px;
}
.koteret h2 {
	font-weight: 500;
}
.content, .content .container, .full_width {
	background-color: #ffffff;
}
.et_pb_section {
	padding: 0;
}
.q_logo {
	right: 0;
	top: 44%;
}
.wrapper, body {
	background-color: #fff;
}
.content.content_top_margin_none {
	margin-top: 0px !important;
}
.logo_wrapper {
	direction: rtl;
}
.section .mobile-video-image, div.section {
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
nav.main_menu.left {
	float: left;
	position: relative;
	z-index: 101;
	height: 30px;
	width: 100%;
	left: 0 !important;
}
nav.main_menu > ul > li > a {
	line-height: 24px;
}


#slider-5-layer-5 { left: 0px;}



.container_inner {
	margin: 0 auto;
	width: 1100px;
	max-width: 1060px;
}
nav.main_menu > ul > li:last-child > a {
	padding: 0 0 0 0px;
}
nav.main_menu > ul > li > a {
	color: #008dca;
	font-size: 24px;
	font-weight: 600;
	letter-spacing: 1px;
	padding: 0 17px;
	position: relative;
}
nav.main_menu > ul > li > a {
	color: #008dca;
	font-size: 24px;
	font-weight: 600;
	letter-spacing: 1px;
	padding: 0 0 0 33px;
	position: relative;
}
nav.main_menu > ul > li > a:hover, nav.main_menu > ul > li:hover, nav.main_menu > ul > li > a > span:hover, nav.main_menu > ul > li.current-menu-item > a {
	color: #f4883f !important;
}

nav.main_menu > ul > li > a:focus {
	color: #f4883f !important;
	outline:outset;
}


nav.main_menu > ul > li:focus > .second {
	height: 150px !important;
	opacity: 1 !important;
	visibility: visible !important;
	top: 0 !important;
}

nav.main_menu > ul > li > a {
	line-height: 24px;
	font-size: 24px !important;
}


li.wpml-ls-item-he > a > span {
	font-family: "Masa", sans-serif !important;
	font-size: 21px;
	line-height: 14px !important;
	position: relative;
}




li:last-child a {
	font-size:14px !important;
	font-family: "Masa", arial;
}
li.menu-item-language-current {
	display: none !important;
}
.header_inner_right {
	position: absolute;
	z-index: 110;
	left: 0;
}
header .container_inner .header_inner_left {
	right: 0;
	position: relative;
	top: 0;
	left: auto;
	height: 230px;
	z-index: 101;
}
.logo_wrapper {
	float: right;
}
h1.entry-title {
	display: none;
}
.et_pb_section {
	padding: 0 !important;
}
.et_pb_row {
	padding: 0px 0 !important;
}
.et_header_style_centered #main-header .logo_container {
	float: right;
	height: 138px;
	margin-bottom: 48px;
	margin-top: 46px;
	padding: 0;
}
#main-content .container {
	padding-top: 0px;
}
.boxed .section .section_inner, .grid_section .section_inner {
	margin: 0 auto;
	max-width: 1060px;
	position: relative;
	width: 1100px;
	z-index: 20;
}
.et_header_style_centered #main-header div#et-top-navigation {
	bottom: 0;
	position: relative;
	width: 100%;
	float: right;
}
.et_header_style_centered nav#top-menu-nav {
	display: block;
}
#top-menu li {
	display: inline-block;
	font-size: 14px;
	padding-right: 0px;
	float: right;
	padding-left: 33px;
}
#top-menu li a {
	color: #008dca;
}
#top-menu > li:last-child {
	padding-left: 0;
}
.et_header_style_centered #top-menu > li > a {
	padding-bottom: 30px;
}
html h2 {
	font-size: 28px;
	line-height: 30px;
	color: #2b2c26 !important;
}
#top-menu a {
	color: #0e7bdd;
	font-size: 24px;
	font-weight: 600;
	transition: all 0.4s ease-in-out 0s;
}
.rev_slider {
	direction: rtl !important;
}
html .layout--boxed #page-wrap {
	box-shadow: none !important;
	border-color: transparent !important;
}
.kids .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/03/blue_button.png") !important;
	background-position: right top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 25px;
	font-weight: 600;
	height: 40px;
	padding: 0;
	text-align: center;
	width: 177px;
}
.bogrim .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/03/orange_button.png") !important;
	background-repeat: no-repeat;
	background-size: auto;
	background-position: top right;
	color: #fff !important;
	font-size: 25px;
	margin-right: -10px;
	font-weight: 600;
	height: 40px;
	padding: 0;
	text-align: center;
	width: 177px;
	border: medium none;
}
.nashim .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/03/black_button.png") !important;
	background-repeat: no-repeat;
	background-size: auto;
	background-position: top right;
	color: #fff !important;
	font-size: 25px;
	font-weight: 600;
	margin-right: -25px !important;
	height: 40px;
	padding: 0;
	text-align: center;
	width: 177px;
	border: medium none;
	margin-left: auto !important;
}
.blue .ui--gradient-grey {
	background-color: transparent !important;
	background-image: url(http://80.179.140.91/~daniel/wp-content/uploads/2016/03/blue_backgrond2.png);
	background-repeat: no-repeat;
}
.shait .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/03/shait_button.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 24px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.mifras .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url(http://80.179.140.91/~daniel/wp-content/uploads/2016/03/zrachim_button.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 24px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.kayak .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url(http://80.179.140.91/~daniel/wp-content/uploads/2016/04/kayakbg.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 24px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.dragon .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url(http://80.179.140.91/~daniel/wp-content/uploads/2016/03/blue_backgrond2.png);
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 24px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.home .dragon .qbutton {
	margin-top: 48px;
}
.dragon-p {
	height: 278px;
	overflow: hidden;
}
.yam p {
	max-width: 908px;
	margin: 0 auto;
}
.yam .qbutton {
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/03/orange_backgrond2.png");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	display: block;
	float: none;
	font-size: 24px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin: 25px auto;
	max-width: 608px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.mtphr-dnt-tick-contents {
	overflow: hidden;
	position: relative;
	background-color: #d3e9f4;
}
.mtphr-dnt-grid-row {
}
.mtphr-dnt-grid {
	border-spacing: 0;
	width: 70%;
	margin: 0 auto;
}
.mtphr-dnt-grid td {
	border: medium none;
	font-size: 17px;
	line-height: 18px;
	color: #333;
	padding-bottom: 0px;
}
#lang_sel_list {
	font-family: verdana, arial, sans-serif;
	height: 0px;
	position: absolute;
	z-index: 99;
	left: -16px;
	top: 0px;
}
#tlv {
	position: absolute;
	left: 0;
	top: 40px;
}
#nav-menu-item-wpml-ls---en a {
	padding-left: 0 !important;
}
#nav-menu-item-wpml-ls---en .wpml-ls-native {
	font-size: 18px;
	line-height: 10px;
	font-family: "acumin-pro", sans-serif !important;
}
#nav-menu-item-wpml-ls---en a {
	display: block;
	font-size: 16px;
	padding-left: 7px;
	text-decoration: none !important;
}
.footer_bottom {
	display: table-cell;
	font-size: 14px;
	height: 20px;
	line-height: 22px;
	vertical-align: middle;
	width: 1%;
}
.footer_top .column1, .footer_top .column2, .footer_top .column3 {
	float: left;
}
.footer_top h5 {
	font-size: 30px;
	text-align: center;
	line-height: 20px;
}
.footer_top .column2 .textwidget p {
	text-align: center;
}
.footer_col3, .footer_col2 {
	border-left: 2px solid #fff;
}
.footer_top .three_columns > .column1 {
	width: 40%;
}
.footer_top .three_columns > .column2 {
	width: 30%;
	min-height: 170px;
}
.footer_top .three_columns > .column3 {
	width: 28%;
	min-height: 170px;
}
.footer_top .three_columns > .column2 .textwidget {
	position: absolute;
	top: 50%;
}
.footer_top .three_columns > .column2 .textwidget {
	position: absolute;
	top: 28%;
	left: 47%;
}
.three_columns > .column1 > .column_inner {
	padding: 0 0 0 0px;
}
#simple-facebook-widget {
	padding-right: 30px;
}
.footer_top {
	padding: 52px 0;
}
.q_list.circle ul > li::before {
	background-color: #008dca;
	border-radius: 25px;
	content: "";
	display: block;
	height: 7px;
	left: 0;
	position: absolute;
	top: 9px;
	width: 7px;
}
.q_list.circle ul > li, .q_list.number ul > li {
	font-size: 22px;
	margin-bottom: 6px;
	padding: 0 22px 0 0;
	text-align: right;
}
.gallery_holder ul.gallery_with_space.v5 li, .wpb_gallery_slides .gallery_holder ul.gallery_with_space.v5 li {
	float: left;
}
.tp-parallax-wrap {
	right: auto;
	left: auto;
}
.drop_down .second {
	left: auto !important;
	right: 0 !important;
}
.drop_down .narrow .second .inner ul li a {
	color: #ffffff;
	font-family: masa !important;
	font-size: 21px !important;
	line-height: 23px;
}
p a {
	color: #008dca !important;
}
p a:hover {
	color: #f8981a !important;
}
.contact a {
	color: #008dca !important;
}
.contact a:hover {
	color: #f8981a !important;
}
.contact p {
	color: #008dca !important;
	text-align: center !important;
}
.image_with_text img {
	display: block;
	margin: auto;
}
.q_image_with_text_over .shader {
	z-index: 20;
	background-color: rgba(0,0,0,0.1);
}
.mercaz a {
	color: #008dca !important;
	font-size: 24px !important;
	font-weight: 600 !important;
}
.mercaz .image_with_text {
	display: inline-block;
	width: 100%;
	margin-bottom: 10px !important;
}
.mercaz .separator {
	position: relative;
	display: block;
	height: 0px;
	background-color: #eaeaea;
	margin: 10px 0;
}
#newsletter .q_masonry_blog_post_text {
	direction: ltr;
	font-family: "Open Sans", sans-serif !important;
	font-size: 20px;
	padding: 10px 0;
	text-align: right;
}
#player {
	width: 97%!important;
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: none !important;
	overflow: hidden;
}
a {
	color: #008dca !important;
}
.drop_down .narrow .second .inner ul li a {
	color: #ffffff !important;
}
.ppt {
	opacity: 1;
	display: none !important;
	width: 475px;
}
.max_pic iframe {
	float: left;
	margin-bottom: 50px !important;
}
h2 {
	font-size: 28px;
	line-height: 30px;
	color: #2b2c26 !important;
	font-weight: normal !important;
}
li a.current {
	color: rgb(244, 136, 63) !important;
}
ul li a:hover {
	color: #f4883f !important;
}
.masonry_gallery_item_content h3 {
	font-size: 25px;
	line-height: 24px;
}
.drop_down .narrow .second .inner ul li:hover {
	padding: 0;
	width: 225px;
	background-color: #f4883f !important;
}
body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
	border: none !important;
	color: #0098d1 !important;
	background-color: #fff !important;
}
.q_icon_with_title .icon_with_title_link {
	display: inline-block;
	margin: 16px -11px 0 !important;
	color: #1abc9c;
}
.q_masonry_blog {
	margin-bottom: -5px!important;
}
.q_accordion_holder.accordion h5.ui-accordion-header {
	font-size: 22px;
	padding-top: 0px !important;
	text-align: right;
	line-height: 24px !important;
	font-weight: 500 !important;
	margin-bottom: 10px !important;
}
.q_accordion_holder.accordion .ui-accordion-header:hover {
	color: rgb(244, 136, 63) !important;
}
.kids_home a {
	color: #303030 !important;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
	display: block;
	width: 33px;
	height: 33px;
	border: 2px solid #e3e3e3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	background-color: transparent;
	transition: background-color .3s ease-in-out;
	box-sizing: border-box;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {
	display: block;
	width: 31px !important;
	height: 32px !important;
}
body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
	border: none !important;
	color: #0098d1 !important;
	background-color: #fff !important;
	float: left;
	top: -30px !important;
	left: -16px !important;
}
#field_1_4 {
	margin-bottom: 35px;
}
.content_top_margin_none .content_inner .container .container_inner, .content_top_margin_none .content_inner .full_width .full_width_inner {
	padding-top: 16px !important;
}
.textwidget p {
	color: #fff !important;
}
.vc_custom_1473758746977 {
	padding-top: 1px !important;
	padding-right: 18px !important;
	padding-bottom: 5px !important;
	padding-left: 18px !important;
	background-color: #0098d1 !important;
}
#amuta .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	font-size: inherit;
	font-family: inherit;
	padding: 8px 4px;
	letter-spacing: normal;
	border: solid 1px #008eca;
}
#amuta .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
	float: left;
	top: -92px !important;
	left: -177px !important;
	font-size: 25px !important;
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/09/blue_button_amuta.png") !important;
	background-position: right top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-weight: 600;
	height: 40px;
	padding-right: 18px !important;
	text-align: center;
	width: 250px;
	font-family: "Masa", arial !important;
}
#amuta .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	width: 42% !important;
	padding-right: 16px;
	float: none;
}
/*
 =================================
 ========== VC RTL FIX ===========
 =================================
 */
 
.vc_col-lg-1, .vc_col-lg-10, .vc_col-lg-11, .vc_col-lg-12, .vc_col-lg-2, .vc_col-lg-3, .vc_col-lg-4, .vc_col-lg-5, .vc_col-lg-6, .vc_col-lg-7, .vc_col-lg-8, .vc_col-lg-9, .vc_col-md-1, .vc_col-md-10, .vc_col-md-11, .vc_col-md-12, .vc_col-md-2, .vc_col-md-3, .vc_col-md-4, .vc_col-md-5, .vc_col-md-6, .vc_col-md-7, .vc_col-md-8, .vc_col-md-9, .vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-xs-1, .vc_col-xs-10, .vc_col-xs-11, .vc_col-xs-12, .vc_col-xs-2, .vc_col-xs-3, .vc_col-xs-4, .vc_col-xs-5, .vc_col-xs-6, .vc_col-xs-7, .vc_col-xs-8, .vc_col-xs-9 {
	float: right;
}
.wpb_single_image.vc_align_right {
	text-align: left;
}
.wpb_single_image.vc_align_left {
	text-align: right;
}
#lang_sel_list {

}
 @media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) {
@media {
 .boxed .section .section_inner, .grid_section .section_inner {
float:right;
margin-right: 2.5% !important;
}
}
}
 @media (max-width: 767px) {
#amuta .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	font-size: inherit;
	font-family: inherit;
	padding: 8px 4px;
	letter-spacing: normal;
	border: solid 1px #008eca;
}
#amuta .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
	float: right;
	position: static;
	top: 5px !important;
	font-size: 25px !important;
	background-color: rgba(0, 0, 0, 0) !important;
	background-image: url("http://80.179.140.91/~daniel/wp-content/uploads/2016/09/blue_button_amuta.png") !important;
	background-position: right top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-weight: 600;
	height: 40px;
	padding-right: 0px !important;
	text-align: center;
	width: 90px;
	line-height: 10px;
	padding-left: 0px !important;
	font-family: "Masa", arial !important;
}
#amuta .gform_footer {
	margin-top: 0px;
	padding-top: 0px;
}
#amuta .gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	width: 42% !important;
	padding-right: 16px;
	float: none;
}
html .home_min .wpb_text_column {
	height: inherit !important;
	overflow: inherit !important;
}
.footer_top .three_columns > .column3 {
	width: 100% !important;
	min-height: 50px !important;
}
.footer_top {
	padding: 52px 0;
	padding-bottom: 0px !important;
}
#lang_sel_list {
	display: block !important;
	position: absolute;
	left: 0px;
	top: 0px;
}
li.icl-he {
	display: none !important;
}
li.icl-en {
	display: block !important;
}
.icl-en a {
	display: block;
	font-family: "Open Sans", sans-serif !important;
}
.wpb_single_image.vc_align_left {
	text-align: center;
	margin-top: 20px !important;
}
.wpb_single_image.vc_align_right {
	text-align: center;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}
#tlv {
	display: none;
}
.full_section_inner {
	margin: 0 auto;
	max-width: 85%;
}
.q_logo {
	display: block !important;
	left: auto !important;
	position: relative !important;
	right: -5% !important;
	top: 44% !important;
}
.q_logo a {
	left: 0%;
	width: auto !important;
}
html body .vc_row .wpb_text_column, html body .wpb_wrapper .wpb_text_column {
	margin-top: 0px !important;
	margin-bottom: 10px !important;
	padding-bottom: 0px !important;
}
.tp-mask-wrap {
	margin-right: -50px !important;
}
.nashim .qbutton {
	background-color: #31332c !important;
	round-corner: 15px !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 24px !important;
	font-weight: 600;
	height: 35px;
	line-height: 35px;
	margin-top: 15px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.bogrim .qbutton {
	background-color: #f4883e !important;
	round-corner: 15px !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 24px !important;
	font-weight: 600;
	height: 35px;
	line-height: 35px;
	margin-top: 15px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
	position: relative;
	right: -10px;
}
.kids .qbutton {
	background-color: #0398d0 !important;
	round-corner: 15px !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 24px !important;
	font-weight: 600;
	height: 35px;
	line-height: 35px;
	margin-top: 15px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.shait .qbutton {
	background-color: #0398d0 !important;
	round-corner: 15px !important;
	background-image: none !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 24px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.mifras .qbutton {
	background-color: #f4883e !important;
	round-corner: 15px !important;
	background-image: none !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 24px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.kayak .qbutton {
	background-color: #31332c !important;
	round-corner: 15px !important;
	background-image: none !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 24px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.dragon .qbutton {
	background-color: #0398d0 !important;
	round-corner: 15px !important;
	background-image: none !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 24px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	max-width: 100%;
}
.yam .qbutton {
	background-color: #f4883e !important;
	round-corner: 15px !important;
	background-image: none !important;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: auto auto;
	border: medium none;
	color: #ffffff !important;
	font-size: 24px !important;
	font-weight: 600;
	height: 51px;
	line-height: 48px;
	margin-top: 9px;
	padding: 0 !important;
	text-align: center;
	text-shadow: none !important;
	width: 100%;
}
.footer_top .three_columns > .column1 {
	width: 100% !important;
}
.footer_top .three_columns > .column2 {
	width: 100% !important;
}
.footer_top .three_columns > .column3 {
	width: 100% !important;
	min-height: 50px !important;
}
.footer_col3, .footer_col2 {
	border-top: 2px solid #fff !important;
	border-left: none !important;
	padding-top: 25px !important;
}
.footer_top .three_columns > .column2 .textwidget {
	position: absolute !important;
	top: auto !important;
	left: 10px !important;
	text-align: center !important;
	width: 100% !important;
}
.footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1 {
	margin: 0 0 0px !important;
}
.mobile_menu_button {
	float: right !important;
	height: 100px !important;
	margin: -19px 10px 0 0 !important;
}
.logo_wrapper {
	float: none;
	left: auto;
	position: relative;
	margin: 0 auto;
}
.mobile_menu_button span, .side_menu_button > a {
	color: #008dca !important;
	font-size: 28px !important;
}
header .container_inner .header_inner_left {
	right: 0;
	position: relative;
	top: 0;
	left: auto;
	height: 133px !important;
	z-index: 101;
}
.content_top_margin_none .content_inner .container .container_inner, .content_top_margin_none .content_inner .full_width .full_width_inner {
	padding-top: 0px !important;
}
.wpb_wrapper .vc_custom_1461042950097 {
	margin-top: 25px !important;
	margin-bottom: 10px !important;
}
.home_min .wpb_text_column {
	height: 100% !important;
	overflow: visible !important;
}
#content .wpb_alert p:last-child, #content .wpb_text_column :last-child, #content .wpb_text_column p:last-child, .vc_message_box > p:last-child, .wpb_alert p:last-child, .wpb_text_column :last-child, .wpb_text_column p:last-child {
	margin-bottom: 0;
	height: 100% !important;
}
#grey_background {
	background: #fff !important;
	height: 0px !important;
	padding: 0px !important;
	margin: 0px !important;
}
#mtphr-dnt-92 .mtphr-dnt-tick-contents {
	margin-bottom: 20px;
	width: 100%;
	height: 277px !important;
}
#mtphr-dnt-92 {
	overflow: hidden !important;
}
nav.mobile_menu {
	text-align: right;
	margin: 0 auto;
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
	text-align: right !important;
}
}

 @media (min-width:768px) and (max-width:1024px) {
	 
	 
#tlv {
	position: absolute;
	left: 50px;
	top: 20px;
}

nav.main_menu > ul > li > a {
	color: #008dca;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 1px;
	padding: 0 0px 0 19px;
	position: relative;
}
	 
.mobile_menu_button {
	display: none !important;
	float: left;
	height: 100px;
	margin: 0 20px 0 0;
}
	 
	 
.logo_wrapper {
	height: 100px !important;
	left: auto;
	right: -60px;
	top: 28px;
}
	 
header .container_inner {
	margin: 0 auto;
	width: 1100px;
	max-width: 100%;
} 
	 
header .container_inner .header_inner_left {
	right: 0;
	position: relative;
	top: 0;
	left: auto;
	height: 150px;
	z-index: 101;
}
	 
	 
 li.icl-en {
display: block !important;
}
li.icl-he {
display: none !important;
}
 .home .dragon .qbutton {
 margin-top: 9px;
}
 .nashim .qbutton {
 background-color: #31332c !important;
 round-corner: 15px !important;
 background-position: left top;
 background-repeat: no-repeat;
 background-size: auto auto;
 border: medium none;
 color: #ffffff !important;
 font-size: 20px !important;
 font-weight: 600;
 height: 26px;
 line-height: 28px;
 margin-top: 9px;
 padding: 0 !important;
 text-align: center;
 text-shadow: none !important;
 width: 100%;
}
.bogrim .qbutton {
 background-color: #f4883e !important;
 round-corner: 15px !important;
 background-position: left top;
 background-repeat: no-repeat;
 background-size: auto auto;
 border: medium none;
 color: #ffffff !important;
 font-size: 20px !important;
 font-weight: 600;
 height: 26px;
 line-height: 28px;
 margin-top: 9px;
 padding: 0 !important;
 text-align: center;
 text-shadow: none !important;
 width: 100%;
 position: relative;
 right: -10px;
}
.kids .qbutton {
 background-color: #0398d0 !important;
 round-corner: 15px !important;
 background-position: left top;
 background-repeat: no-repeat;
 background-size: auto auto;
 border: medium none;
 color: #ffffff !important;
 font-size: 20px !important;
 font-weight: 600;
 height: 26px;
 line-height: 28px;
 margin-top: 9px;
 padding: 0 !important;
 text-align: center;
 text-shadow: none !important;
 width: 100%;
}
.shait .qbutton {
 background-color: #0398d0 !important;
 round-corner: 15px !important;
 background-image: none !important;
 background-position: left top;
 background-repeat: no-repeat;
 background-size: auto auto;
 border: medium none;
 color: #ffffff !important;
 font-size: 20px !important;
 font-weight: 600;
 height: 51px;
 line-height: 48px;
 margin-top: 9px;
 padding: 0 !important;
 text-align: center;
 text-shadow: none !important;
 width: 100%;
}
.mifras .qbutton {
 background-color: #f4883e !important;
 round-corner: 15px !important;
 background-image: none !important;
 background-position: left top;
 background-repeat: no-repeat;
 background-size: auto auto;
 border: medium none;
 color: #ffffff !important;
 font-size: 20px !important;
 font-weight: 600;
 height: 51px;
 line-height: 48px;
 margin-top: 9px;
 padding: 0 !important;
 text-align: center;
 text-shadow: none !important;
 width: 100%;
}
.kayak .qbutton {
 background-color: #31332c !important;
 round-corner: 15px !important;
 background-image: none !important;
 background-position: left top;
 background-repeat: no-repeat;
 background-size: auto auto;
 border: medium none;
 color: #ffffff !important;
 font-size: 20px !important;
 font-weight: 600;
 height: 51px;
 line-height: 48px;
 margin-top: 9px;
 padding: 0 !important;
 text-align: center;
 text-shadow: none !important;
 width: 100%;
}
.dragon .qbutton {
 background-color: #0398d0 !important;
 round-corner: 15px !important;
 background-image: none !important;
 background-position: left top;
 background-repeat: no-repeat;
 background-size: auto auto;
 border: medium none;
 color: #ffffff !important;
 font-size: 24px !important;
 font-weight: 600;
 height: 51px;
 line-height: 48px;
 margin-top: 9px;
 padding: 0 !important;
 text-align: center;
 text-shadow: none !important;
 max-width: 100%;
}
.yam .qbutton {
 background-color: #f4883e !important;
 round-corner: 15px !important;
 background-image: none !important;
 background-position: left top;
 background-repeat: no-repeat;
 background-size: auto auto;
 border: medium none;
 color: #ffffff !important;
 font-size: 24px !important;
 font-weight: 600;
 height: 51px;
 line-height: 48px;
 margin-top: 9px;
 padding: 0 !important;
 text-align: center;
 text-shadow: none !important;
 width: 100%;
}
#mtphr-dnt-92 .mtphr-dnt-tick-contents {
 height: 244px !important;
}
.vc_custom_1477563563317 {
 margin-top: 0px;
}
.vc_custom_1473758746977 {
 padding-top: 1px !important;
 padding-right: 18px !important;
 padding-bottom: 5px !important;
 padding-left: 18px !important;
 background-color: #0098d1 !important;
}
}
 @media (min-width:1001px) and (max-width:1145px) {
nav.main_menu > ul > li > a {
 color: #008dca;
 font-size: 21px;
 font-weight: 600;
 letter-spacing: 1px;
 padding: 0 0 0 19px;
 position: relative;
}
}
 @media (max-width: 1000px) {
.home_min .wpb_text_column {
 height: 100% !important;
 overflow: visible !important;
}
}
 @media (max-width: 400px) {
 .vc_hidden-md h3 {
 margin-top: 40px !important;
}
 html h2 {
 font-size: 22px !important;
 line-height: 26px !important;
}
p, body {
 font-size: 20px !important;
 line-height: 24px;
}
 .q_list li:last-child a {
font-family: "Masa", arial !important;
font-size:14px !important;
}
 .mobile_menu li:last-child a {
 font-family: "Masa", arial !important;
 font-size: 13px !important;
}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
 text-align: right !important;
}
 #gforms_confirmation_message_5 {
 color: #fff !important;
 text-align: right;
 margin-top: 27px !important;
 margin-bottom: 20px !important;
 background-color: #008dca !important;
 padding: 10px 20px;
}
 .page-id-669 .marginbottom #custom-title-h3-1 {
margin-bottom: 40px;
margin-top: 0px;
}
 .page-id-669 h3 {
margin-top: 40px;
}
 .page-id-1668 h3 {
margin-top: 20px;
}
 .page-id-643 h4, .page-id-643 h3 {
margin-top: 20px;
}
}
